/* Preview server accept dialog */
"Allow" = "Permitir";

/* Preview server accept dialog */
"Allow iOS device to preview" = "Permitir la previsualización en un dispositivo iOS";

/* Preview server accept dialog */
"Decline" = "Declinar";

/* title of tab in prefereneces */
"Sharing" = "Compartir";

